Subject: Re(2): Plamaria - care & feeding - HELP!!
From: [email-masked] (Linda Macdonald)
Date: 17 Jul 1994 11:13:14 +1200
Newsgroups: bionet.plants

Plumeria (frangipani) are grown in New Zealand as houseplants by a few
dedicated souls - they are exceedingly sensitive to cold weather and would
certainly not survive a frost.  Feiends keep theirs outside in summer and
bring it in for the duration of our cold weather.  Blooms are occasional at
best.

-- Linda
       _/_/_/   _/_/_/_/       Linda Macdonald
      _/    _/    _/          Deep Thought BBS, Auckland, New Zealand
     _/    _/    _/          A FirstClass(tm) Macintosh GUI BBS
    _/_/_/      _/          Internet: [email-masked]